MonoMod.Utils 19.9.1.6

Utilities and smaller MonoMod "components" (f.e. ModInterop, DynDll, DynData). Can be used for your own mods. Required by all other MonoMod components.

Install-Package MonoMod.Utils -Version 19.9.1.6
dotnet add package MonoMod.Utils --version 19.9.1.6
<PackageReference Include="MonoMod.Utils" Version="19.9.1.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MonoMod.Utils --version 19.9.1.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
19.9.1.6 118 9/1/2019
19.8.2.3 85 8/2/2019
19.7.4.3 88 7/4/2019
19.6.9.5 106 6/9/2019
19.5.1.1 253 5/5/2019
19.4.10.9 174 4/10/2019
19.4.1.3 145 4/1/2019
19.2.7.8 181 2/7/2019
19.1.3.1 146 1/3/2019
18.12.9.1 106 12/18/2018
18.11.10.6 140 11/10/2018
18.11.9.9 120 11/9/2018
18.11.7.4 122 11/8/2018
18.11.4.19 121 11/4/2018
18.10.22.8 143 10/22/2018
18.10.0.37226 135 10/22/2018
18.10.0.35261 128 10/22/2018